* {
    box-sizing: border-box;
  }

  html {
    background-color: #031530;
  }

  html, body {
    height: 100%;
  }

  .scene {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .box {
    padding: 0.75em 5em;
    border-radius: 57px;
  }

  svg {
    height: 48px;
    max-width: 100%;
    max-height: 100%;
    transform: scaleX(-1);
  }

  .frame {
    visibility: hidden;
  }

  #wolf {
    fill: white;
  }